EDIT - feature request #4935

Enhance "Change Type" button for feature detail view
05/26/2015 01:13 PM - Patrick Plitzner

Status: New Start date:

Priority: Priority09 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

currently it is possible to choose both "supports categorical data” and "supports quantitative data" for a feature, which is even
possible as one can always handle quantitative data also as categorical data by defining ranges of values as categories. However,
using the "Change Type" button in the DescriptionElement Details view does not change between all these 3 types (including
TextData") but only switches between TextData and Categorical Data. | wonder if we could remove the button and replace it by a
dropdown field which allows choosing from all available categories.

History

#1 - 06/10/2015 01:35 PM - Andreas Miiller
- Target version deleted ()

- Priority changed from New to Priority10

#2 - 02/19/2019 03:25 PM - Andreas Miiller
- Priority changed from Priority10 to Priority09

#3 - 10/18/2019 05:18 PM - Andreas Kohlbecker
- Description updated

- Private changed from Yes to No

#4 - 11/25/2019 01:15 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther
